body {
	font-family: Arial;
}
a.button-inter {
	text-decoration: none;
	padding: 5px;
	background-color: transparent;
	border: 3px;
	border-color: #607D8B;
	border-style: solid;
	color: #607D8B;
}
a.button-inter:hover {
	text-decoration: none;
	padding: 5px;
	background-color: #607D8B;
	border: 3px;
	border-color: #607D8B;
	border-style: solid;
	color: white;
}
a.button-nav {
	text-decoration: none;
	padding: 5px;
	background-color: transparent;
	color: white;
}
a.button-nav:hover {
	text-decoration: none;
	padding: 5px;
	background-color: transparent;
	border-style: solid;
	border-top: 3px;
	border-top-color: transparent;
	border-left: 3px;
	border-left-color: transparent;
	border-right: 3px;
	border-right-color: transparent;
}
a.button-nav-active {
	color: #607D8B;
	text-decoration: none;
	padding: 5px;
	background-color: white;
	border-style: solid;
	border-top: 3px;
	border-top-color: transparent;
	border-left: 3px;
	border-left-color: transparent;
	border-right: 3px;
	border-right-color: transparent;
	border-bottom: 20px;
	border-bottom-color: white;
	border-bottom-style: solid;
	cursor: default;
}
div.nav {
	background-color: #607D8B;
	text-align: center;
	height: 90px;
	color: white;
}
div.nav-links {
	padding: 7px;
	text-align: center;
	margin-bottom: 10px;
}
a.logo {
	display: block;
	padding: 10px;
	text-align: center;
	width: 30px;
	height: 30px;
	margin-left: 25px;
	border-color: white;
	border-style: dashed;
	text-decoration: none;
	color: white;
}
a.logo:hover {
	display: block;
	padding: 10px;
	text-align: center;
	width: 30px;
	height: 30px;
	margin-left: 25px;
	border-color: white;
	border-style: solid;
	text-decoration: none;
	color: white;
}
h1.title {
	color: #607D8B;
}
div.home-box {
	width: 300px;
	border: 3px;
	border-color: #607D8B;
	border-style: solid;
	height: 350px;
	text-align: left;
	padding: 5px 20px;
	/* the properties below have been copied from w3schools */
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
a.subject-box {
	display: block;
	width: 200px;
	height: 200px;
	border-color: #b0c8d4;
	border-style: solid;
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	text-decoration: none;
	color: #b0c8d4;
}
a.subject-box:hover {
	display: block;
	width: 200px;
	height: 200px;
	border-color: #607D8B;
	background-color: #ebf5fa;
	border-style: solid;
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	color: #607D8B;
	text-decoration: none;
}
div.horizon-vertic {
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
h3.sub-title {
	text-align: center;
	color: #607D8B;
	margin: 0;
    position: fixed;
    top: 70%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.note {
	font-style: italic;
	color: #a5c6d6;
}
a.sub-subject-box {
	display: inline-block;
	text-align: center;
	padding: 5px;
	border: 3px;
	border-color: #b0c8d4;
	color: #b0c8d4;
	border-style: solid;
	text-decoration: none;
	font-size: 20px;
}
a.sub-subject-box:hover {
	display: inline-block;
	text-align: center;
	padding: 5px;
	border: 3px;
	border-color: #607D8B;
	color: #607D8B;
	border-style: solid;
	text-decoration: none;
	font-size: 20px;
}
div.spacer {
	height: 5px;
}